Podatności w produktach firmy Cisco

Firma Cisco opublikowała informacje na temat szeregu podatności występujących w jej produktach.

Luki występują w poniższych produktach.

  • Cisco ASA 5500 Series Adaptive Security Appliances
  • Cisco Catalyst 6500 Series ASA Service Module
  • Cisco Catalyst 6500 Series Firewall Service Module
  • Cisco Adaptive Security Appliance Software 7.1 oraz 7.2
  • Cisco Adaptive Security Appliance Software 8.0, 8.1, 8.2, 8.3, 8.4, 8.6

Podatności te mogą zostać wykorzystane przez atakującego do przeprowadzenia ataku typu DoS (Denial of Service).
CERT.GOV.PL zachęca użytkowników i administratorów do zapoznania się z informacjami odnośnie aktualizacji i zastosowanie niezbędnych poprawek.

Źródło:
http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20120314-asa
http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20120314-fwsm
http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20120314-asaclient
 

Ocena: 1.8/5 (5)
A
A+
A++
Drukuj
PDF